<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" EggType="2" RewardId="24" RewardCount="5" Weight="30" />
	<Data ID="2" EggType="2" RewardId="25" RewardCount="2" Weight="25" />
	<Data ID="3" EggType="2" RewardId="26" RewardCount="1" Weight="5" />
	<Data ID="4" EggType="2" RewardId="27" RewardCount="1" Weight="5" />
	<Data ID="5" EggType="2" RewardId="1" RewardCount="1000000" Weight="30" />
	<Data ID="6" EggType="2" RewardId="94" RewardCount="1" Weight="5" />
	<Data ID="7" EggType="1" RewardId="1" RewardCount="1500000" Weight="20" />
	<Data ID="8" EggType="1" RewardId="1" RewardCount="3000000" Weight="15" />
	<Data ID="9" EggType="1" RewardId="25" RewardCount="4" Weight="35" />
	<Data ID="10" EggType="1" RewardId="26" RewardCount="2" Weight="25" />
	<Data ID="11" EggType="1" RewardId="27" RewardCount="1" Weight="5" />
	<Data ID="12" EggType="1" RewardId="96" RewardCount="1" Weight="0" />
	<Data ID="13" EggType="3" RewardId="5" RewardCount="20" Weight="5" />
	<Data ID="14" EggType="3" RewardId="8" RewardCount="30" Weight="5" />
	<Data ID="15" EggType="3" RewardId="17" RewardCount="10" Weight="10" />
	<Data ID="16" EggType="3" RewardId="24" RewardCount="1" Weight="25" />
	<Data ID="17" EggType="3" RewardId="25" RewardCount="1" Weight="15" />
	<Data ID="18" EggType="3" RewardId="1" RewardCount="200000" Weight="40" />
</Root>